export default class TagsController {

    constructor($log) {
        'ngInject';
        this.$log = $log;
    }

    $onInit() {
		this.tagsDomain = 'male grooming';
		this.languages = ['en', 'gb', 'us'];
    }


}
